You are not logged in.

#1 2020-02-16 19:16:16

hleem
Member
Registered: 2020-02-16
Posts: 2

Cannot find Wicd in packages list

Hello,

I were not updating my archlinux several monts and lost my account and wicd package)

What happened with wicd and wicd-gtk? Were they both removed from base repos? I cannot find any explanation on the forum. And Wicd Wiki still exists - https://wiki.archlinux.org/index.php/Wicd

Thanks!

Last edited by hleem (2020-02-16 19:16:59)

Offline

#2 2020-02-16 19:20:38

Slithery
Forum Moderator
From: Norfolk, UK
Registered: 2013-12-01
Posts: 3,934

Re: Cannot find Wicd in packages list

I'd take a guess that it was dropped because there hasn't been a new release in over 5 years and it depends on the now depreciated python 2.


No, it didn't "fix" anything. It just shifted the brokeness one space to the right. - jasonwryan
Closing -- for deletion; Banning -- for muppetry. - jasonwryan

aur - dotfiles

Offline

#3 2020-02-16 19:22:28

progandy
Member
Registered: 2012-05-17
Posts: 3,787

Re: Cannot find Wicd in packages list


| alias CUTF='LANG=en_XX.UTF-8@POSIX ' |

Offline

#4 2020-02-16 19:27:41

hleem
Member
Registered: 2020-02-16
Posts: 2

Re: Cannot find Wicd in packages list

progandy wrote:

Oh.. I see. it is sad. I like wicd. need to think how to replace it
Anyway thank you!

Offline

#5 2020-02-17 03:31:26

rsmarples
Member
Registered: 2009-05-12
Posts: 246

Re: Cannot find Wicd in packages list

dhcpcd-gtk or dhcpcd-qt is your friend from the dhcpcd-ui project.
They should be in the AUR.

Offline

Board footer

Powered by FluxBB